
link:
  inputs:
    - assemble:
       source: startup_stm32f4.asm
       machine: arm
    - compile:
       sources: [burn2.c3]
       includes: [stm32f4xx.c3]
       machine: arm
       output: burn.elf2
  code: 0x08000000
  data: 0x20000000

